Page({
  data: {
    da_list: [
      {
        name: '煮饭',
        imgUrl: '/assets/images/xian/device_action1.png',
      },
      {
        name: '煮粥',
        imgUrl: '/assets/images/xian/device_action2.png',
      },
      {
        name: '热饭',
        imgUrl: '/assets/images/xian/device_action3.png',
      },
      {
        name: '蒸煮',
        imgUrl: '/assets/images/xian/device_action3.png',
      },
      {
        name: '煲汤',
        imgUrl: '/assets/images/xian/device_action3.png',
      },
      {
        name: '酸奶',
        imgUrl: '/assets/images/xian/device_action3.png',
      },
    ],
    define_list: [
      {
        name: '自定义食谱',
        imgUrl: '/assets/images/xian/device_action1.png',
      },
      {
        name: 'XXXX菜谱',
        imgUrl: '/assets/images/xian/device_action2.png',
      },
      {
        name: '家庭版油焖大虾',
        imgUrl: '/assets/images/xian/device_action3.png',
      },
    ],
  },

  onShow() {
    this.setData({
      // hasHiddenTabBar: true,
      message_list: []
    })
    ty.hideMenuButton()
  },
  goAddDevice() {},
  goDefinemenu() {}

})
